/*font*/
/* @import url(/asset/google/notosanskr.css); */
.font-noto { font-family: 'Noto Sans KR', sans-serif; font-weight: 400; }
body { font-size: 13px; }
.table td, .table th { font-size: 13px; }
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { padding: 6px; }
table.table.table-bordered th { vertical-align: middle; text-align: center; }
table.table.table-bordered td { vertical-align: middle; }
.center { text-align: center !important; }
.color-red { color: red; }
.portlet-body table tbody.data-list tr td { vertical-align: middle; }
#search-form .input-group input, #search-form .input-group select { width : 157px }
#search-form .input-group-addon { width : 90px }
.form-group .view-content {
border-width: .2rem; border: solid #f7f7f9; min-height: 300px; height: auto; display: block !important }
.form-group .view-content2 {
    border-width: .2rem; border: solid #f7f7f9; min-height: 200px; height: auto; display: block !important }
pre { background-color: transparent; border: none; font-family: "Open Sans", sans-serif; }
pre p { margin: 0; }
.width100 { width: 100px !important; }
.width150 { width: 150px !important; }
.width200 { width: 200px !important; }
.width300 { width: 300px !important; }
.width400 { width: 400px !important; }
.width500 { width: 500px !important; }
.width600 { width: 600px !important; }
.align-left { text-align: left !important }
.align-center { text-align: center !important }
.align-right { text-align: right !important }
.files .template-upload p, .files .template-download p { margin : 5px 0; }
.files .template-upload td { vertical-align : middle; }
.files .template-upload td:nth-child(1) { width: 150px; }
.files .template-upload td:nth-child(2) { text-align: left; }
.files .template-upload td:nth-child(3) { width: 150px; }
.files .template-upload td:nth-child(4) { width: 100px; }
.files .template-upload td:nth-child(5) { width: 100px; }
.files .preview { width: 100px; height: 100px; margin: 0 0 0 10px; background-repeat: no-repeat; background-position : center center; background-size: cover; }
.files .preview:after {
	position: absolute;
    content: "ssss";
    left: 10px;
    top: 0;
    border: solid 1px;
    width: 100px;
    height: 30px;
    display: block;
    background: #f00f03;
	}
.thumbguide{
	position: absolute;
    width: 100px;
    height: 100px;
    border: solid 1px;
    left: 53px;
    background: url(/assets/pages/img/thumbguide.png) no-repeat;
    background-size: 100% auto;
    }
.td_text { display: inline-block; width: 70px; text-align: right; vertical-align: top; margin-right: 5px; font-weight: 600; }
.td_text02 { display: inline-block; width: 137px; text-align: left; }
.list_keyword { margin-top: 20px }
.list_keyword li { height: 50px }
.list_keyword .btnRmvaddr { position: absolute !important; right: 10px; }
/* .mt-radio, .mt-checkbox{margin-bottom: 0px; } */

.ellipsis { width: 350px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
a.table_title { font-weight: bold; color: #4B77BE !important; }

/** loading **/														
.loading_wrap { position:absolute; left:0; top:0; width:100%; height:100%; opacity:1; z-index:9999; display:none; }
.loading_wrap .overlay { position:fixed; width:100%; height:100%; top:0; left:0; background:#000; opacity:.5 } 
.square { border:0; width:80px; position:absolute; padding:0px; left:50%; top:50%; margin-left:-40px; margin-top:-40px } 
.spin { height: 70px; width: 70px; border-radius: 50% !important;  border:dashed 5px #fff; -webkit-animation-name: spin; -webkit-animation-duration: 1.5s; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear } 
.spin { animation-name: spin; animation-duration: 1.5s; animation-iteration-count: infinite; animation-timing-function: linear } 
.loding_text {
	position: absolute;
    left: 50%;
    padding: 0;
    top: 50%;
    font-weight: 700;
    color: white;
    margin-left: -134px;
    margin-top: 52px;
}
@-webkit-keyframes spin { from {  -webkit-transform: rotate(0deg); } to {  -webkit-transform: rotate(360deg) } } 
@keyframes spin { from { transform: rotate(0deg); } to { transform: rotate(360deg) } }    
